Subject: VIERNES 16 La 2 23:00 Lisboa
From: sergiosanchez@...
To: [email-masked]
Date: Sat, 10 Nov 2001 12:33:58 -0000

Extraordinaria película entre el misterio y la acción, ¿&quot;thriller&quot;?, 
que destaca tanto por una impecable reparto con Sergi López, Carmen 
Maura, Federico Luppi o Laia Marull, como por un ritmo muy logrado y 
un tramo final espectacular que invita a la taquicardia. Leí que la 
Fox había comprado los derechos para un remake americano y es que es 
de esas películas en la mejor tradición del mejor cine de género que 
siempre ha dominado Estados Unidos. 

Lástima que después de este momento de gracia, su director Antonio 
Hernández se dedicase a dirigir El gran marciano, giro incomprensible 
después de una película en la que se intuye un grandísimo talento. 
Muy recomendable, ésta por supuesto, no El gran marciano.